body {
    background: #DED5C0;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    color: #2E1D1D;
    font-family: 'Lora', serif;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.5;
}

.container {
    background: #F1F1F1;
    box-shadow: 0 4px 20px rgba(46, 29, 29, 0.25);
    padding-top: 80px;
    padding-bottom: 80px;
}

@media (min-width: 576px) {
    .container {
        margin-top: 80px;
        margin-bottom: 80px;
    }
}

.fw-medium {
    font-weight: 500;
}

.nav {
    gap: 16px;
}

.nav-pills .nav-link {
    color: #6c757d;
    border: 1px solid #6c757d;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: #6c757d;
}